# Asterisk Project : Asterisk 13 Function_MUTEAUDIO

Created by wikibot on Aug 08, 2014

# MUTEAUDIO()

### Synopsis

Muting audio streams in the channel

### Description

The MUTEAUDIO function can be used to mute inbound (to the PBX) or outbound audio in a call.

Examples:

MUTEAUDIO(in)=on

MUTEAUDIO(in)=off

### Syntax

    MUTEAUDIO(direction)

##### Arguments

- `direction` - Must be one of
  - `in` - Inbound stream (to the PBX)
  - `out` - Outbound stream (from the PBX)
  - `all` - Both streams

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538